/*
Theme Name: Flatsome Child Pharmaco
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
@media screen and (max-width: 549px) {
   div#slider-1726106338 {
    height: 200px !important;
}
.slider-wrapper {
     height: 200px !important;
}
.fill {
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    right: 0;
    bottom: 0;
    padding: 0!important;
    margin: 0!important;
}
}

.slider-wrapper {
     height: 500px;
	 max-height:500px !important;
}
